session-id: voip-e9b53d6ace-20130401_190004
Task 00666: You want to find a restaurant in the south part of town and it should serve european food. If there is no such venue how about any area. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for a restaurant in the south part of town
system: What kind of food would you like?
user: european food
system: Sorry there is no european restaurant in the south of town
user: how about in any area
system: Sorry there is no european restaurant in the south of town
user: any area
system: Sorry there is no european restaurant in the south of town
user: how about in any area
system: michaelhouse cafe is a nice restaurant in the centre of town serving european food
user: phone number
system: The phone number of michaelhouse cafe is 01223 309147 .
user: thank you good bye
